@import "cs-fau.css";

.page {
    padding-top: 0;
    text-align: left;
}
.yui-t1 .yui-b #logo img {
    width: 13.077em;
}
#logo h1 {
    border-bottom: 2px solid white;
    color: white;
    margin-top: 1.4em;
    text-shadow: 2px 2px 3px black;
}
div#content {
    margin-left: 18em;
    margin-top: 2.8em;
    color: #333;
    font-size: 0.9em;
}
div.sidebar div fieldset legend {
    background-color: #3D93B3;
    color: white;
}
img.hochhaus {
    padding-left: 2.3em;
    width: 9em;
}
div.topbar {
    background-color: #c7c6c3;
    border-bottom: 2px solid #bbb;
    float: left;
    left: 0;
    margin-left: 0;
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 135px;
    white-space: nowrap;
    z-index: 5;
}
div.topbar ul li {
    float: right;
    list-style-type: none;
    margin-right: 2.4em;
    margin-top: 0;
    padding-bottom: 0.5em;
    padding-left: 0;
    padding-top: 0;
}
div.topbar ul li {
    float: right;
    list-style-type: none;
    margin-right: 0.1em;
    font-size: 0.8em;
}


div.topbar ul a {
    color: 333;
    font-size: 0.5em,

}

ul.languages {
    margin: 0.5em 0.5em 0.5em 0;
}


div.sidebar {
    bottom: 0;
    float: left;
    height: 100%;
    margin-left: -2em;
    margin-right: 0em;
    padding-left: 0;
    padding-top: 4em;
    position: absolute;
    top: 135px;
    width: 16.3077em;
}
div.sidebar > div {
    margin-top: 0em;
    background-color: #EAEAEA;
}

div.menu {
    background-color: #66B9DB;
    padding: 0.2em 0.2em 0.2em 0;
}
div.sidebar * a {
    color: #474747;
    font-weight: normal;
    font-size: 0.9em;
    padding-left: 0.8em;
    padding-right: 0.3em;
    text-decoration: none;
    display: block;
}
div.sidebar * a:link {
    color: #474747;
}
div.sidebar * a:visited {
    color: #474747;
}
div.sidebar * a:active, div.sidebar * a:hover, div.sidebar * a:focus {
    text-decoration: none;
}
div.sidebar * span.selflink {
    font-weight: bold;
	font-size: 0.9em;
    color: #444;
    padding-left: 0.75em;
}
div.sidebar > ul {
    margin: 0 0 0 -0.5em;
}

div.sidebar > ul > li {
    margin: 0;
    margin-bottom: 1em;
    padding: 0.2em 0 0 0;
    list-style: none;
    background-color: #D6D6D6;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #aaaaaa;
}


div.sidebar * li {
    margin: 0;
    padding: 0.2em 0 0.2em 0;
    list-style: none;
    background-color: #EEEEEE;
}

div.sidebar ul > li > ul > li {
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #F9FBFD;
    padding-top: 0.2em 0 0.2em 0;
}

div.sidebar ul > li > ul > li:active, div.sidebar ul > li> ul > li:hover, div.sidebar ul > li > ul > li:focus {
    border-bottom: 1px solid #BABABA;
    border-top: 1px solid #BABABA;
    background-color: #e8e8e8;
}

div.sidebar * ul ul, div.sidebar ul ul {
    margin: 0;
    padding: 0.2em 0 0.2em 0;
}
div.sidebar div fieldset {
    background-color: #66B9DB;
}


@import "reset-fonts-grids.css";
html {
    background: none repeat scroll 0 0 #F9FBFD;
    color: black;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    margin: 10px;
}
fieldset {
    border: 2px solid #66BBDD;
    padding: 1em;
}
legend {
    font-weight: bold;
    margin-left: 1em;
    padding: 4px;
}
textarea, input[type="text"], input[type="password"], select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
}
textarea:hover, input[type="text"]:hover, input[type="password"]:hover, select:hover {
    border-color: #AAAAAA;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, select:focus {
    border-color: #888888;
    outline: 2px solid #FFFFAA;
}
input, select {
    cursor: pointer;
}
input[type="text"] {
    cursor: text;
}
textarea, input {
    padding: 0.3em 0.4em 0.15em;
}
select {
    padding: 0.1em 0.2em 0;
}
option {
    padding: 0 0.4em;
}
hr {
    background-color: #AAAAAA;
    border: 0 none;
    color: #AAAAAA;
    height: 1px;
    margin: 0.2em 0;
}
h1, h2, h3, h4, h5, h6 {
    border-bottom: 2px solid #D5D4CC;
    font-weight: normal;
}
h1.pageTitle {
    font-size: 197%;
    margin: 0em 0 0.5em;
}
h1 {
    border-bottom: 4px solid #D5D4CC;
    font-size: 153.9%;
    margin: 0em 0 1em;
}
h2 {
    border-bottom: 3px solid #D5D4CC;
    font-size: 138.5%;
    margin: 1.14em 0 0.57em;
}
h3 {
    font-size: 123.1%;
    font-weight: bold;
    margin: 0.5em 0 0.5em 0;
}
h4 {
    font-size: 116%;
    margin: 1.33em 0 0.67em;
}
h5 {
    font-size: 108%;
    margin: 1.6em 0 0.8em;
}
h6 {
    font-size: 100%;
    margin: 1.6em 0 0.8em;
}
strong {
    font-weight: bold;
    color: #666;
}
ul {
    list-style-type: square;
}
dt {
    font-weight: bold;
    margin-bottom: 0.1em;
}
optgroup {
    font-weight: normal;
}
abbr, acronym {
    border-bottom: 1px dotted #000000;
    cursor: help;
}
em {
    font-style: italic;
}
del {
    text-decoration: line-through;
}
table {
    border: 0;
    margin-left: 1em;
}



td, tr {
    border: 1px solid #D5D4CC;
    margin-left: 4em;
}
th {
    border: 1px solid #d6d6d6;
}
blockquote, ul, ol, dl {
    margin: 1em 1em 1em 0;
}
ol, ul, dl {
    margin-left: 0;
}
dl dd {
    margin-left: 1em;
}
th, td {
    padding: 0.5em;
}
th {
    font-weight: bold;
    color: #666;
}
caption {
    margin-bottom: 0.5em;
    text-align: center;
}
sup {
    vertical-align: super;
}
sub {
    vertical-align: sub;
}
p, fieldset, table, pre {
    margin-bottom: 1em;
    width: 92%;
}
button, input[type="checkbox"], input[type="radio"], input[type="reset"], input[type="submit"] {
    padding: 1px;
}
blockquote {
    color: #666666;
    padding: 0 1.6em;
}
a:link {
    color: #51523B;
    text-decoration: underline;
}
a:visited {
    color: #51523B;
    text-decoration: underline;
}
a:hover {
    color: #CC3333;
    text-decoration: underline;
}
a:active, a:focus {
    color: #000000;
    text-decoration: underline;
}
button:hover, a.button:hover {
    background-color: #DFF4FF;
    border: 1px solid #C2E1EF;
    color: #336699;
}
a.button:active, button:active {
    background-color: #6299C5;
    border: 1px solid #6299C5;
    color: #FFFFFF;
}
h1 > a:link, h1 > a:active, h1 > a:hover, h1 > a:focus, h1 > a:visited, h2 > a:link, h2 > a:active, h2 > a:hover, h2 > a:focus, h2 > a:visited, h3 > a:link, h3 > a:active, h3 > a:hover, h3 > a:focus, h3 > a:visited, h4 > a:link, h4 > a:active, h4 > a:hover, h4 > a:focus, h4 > a:visited, h5 > a:link, h5 > a:active, h5 > a:hover, h5 > a:focus, h5 > a:visited, h6 > a:link, h6 > a:active, h6 > a:hover, h6 > a:focus, h6 > a:visited {
    color: black;
    text-decoration: none;
}
#content {
    font-size: 100%;
    padding: 1em;
}
#content p, #content pre, #content li {
    line-height: 140%;
}

#content img {
	margin-left: 1em;
}

#logo {
    min-height: 50px;
}
#sidebar fieldset {
    background-color: white;
    font-size: 93%;
    margin-bottom: 1em;
    padding: 0;
}
#sidebar fieldset, #sidebar fieldset legend {
    font-weight: normal;
}
#sidebar ul {
    line-height: 1.5em;
    margin: 0 0 0 1.6em;
    padding: 0;
}
#sidebar ul li {
    color: #888888;
}
div#toc {
    background-color: #F9F9F9;
    border: 10px solid white;
    margin: 0.8em 0 0.8em 0.8em;
    padding: 0.4em;
}
#toc ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 1em;
}
#sidebar input, #sidebar select {
    font-size: 93%;
    padding: 0.1em;
}
#sidebar input[type="submit"] {
    background-color: #3366AA;
    border: medium none;
    color: white;
}
#exportbox select {
    border: 1px solid #CCCCCC;
    padding: 0;
    width: 8.5em;
}
#exportbox {
    margin: 0.3em 0 0.5em 0.4em;
    padding: 0;
}
#footer {
    color: #888888;
    font-size: 93%;
    padding: 1em;
    text-align: right;
}
div#categoryList {
    border: 1px dashed #CCCCCC;
    margin: 1em 0 0;
    padding: 0;
}
#categoryList ul > li {
    display: inline;
    padding-right: 1em;
}
#editform textarea {
    font-family: monospace;
    font-size: 93%;
    height: 25em;
    width: 98%;
}
#editform #logMsg {
    margin-bottom: 0.3em;
    margin-right: 1em;
    width: 98%;
}
#goform {
    margin: 0.3em 0 0.5em 0.4em;
    padding: 0;
}
#goform input[type="text"] {
    border: 1px solid #CCCCCC;
    width: 8.5em;
}
code {
	font-family: monospace;
    background: #eeeeee;
}
pre {
	padding: 0.4em;
	margin: 1em;
	background: #eeeeee;
	border: 1px solid lightblue;
}
pre code {
    margin: 0em;
    padding: 0em;
    border: none;
    background: none;
}

pre.matches {
    margin: 0;
    padding: 0;
}
#pattern {
    background-color: yellow;
    font-weight: bold;
}
pre.matches span.highlighted {
    background-color: yellow;
}
.added {
    background-color: yellow;
}
.deleted {
    color: gray;
    text-decoration: line-through;
}
.req {
    display: none;
}
ul.messages > li {
    color: red;
    font-weight: bold;
    list-style: square outside none;
}
.index ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.index li {
    background-position: 0 1px;
    background-repeat: no-repeat;
    list-style: none outside none;
    padding-left: 20px;
}
.index li.page {
    background-image: url("../img/icons/page.png");
}
.index li.folder {
    background-image: url("../img/icons/folder.png");
}
.index a {
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
.index a:hover {
    text-decoration: underline;
}
a.updir {
    font-weight: bold;
}
h2.revision {
    border: medium none;
    color: #888888;
    font-size: 100%;
    font-style: italic;
    margin: 0 0 0.5em;
    padding: 0;
}
div.markupHelp pre {
    font-size: 77%;
    overflow: auto;
}
.login {
    display: none;
}
#feedlink {
    margin-bottom: 1em;
    float: right;
}

article, header, footer, nav {
    display: block;
}
.header {
    display: none;
    font-size: 0.9em;
}
.inlineheader .author {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

div.inlineheader > span.header > a {
    display: none;
}

.actions ul {
    height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 6px 0.4em;
}
.actions li {
    display: inline;
    padding: 0.2em;
}
.pageheader .actions ul {
}
.inlinepage .actions ul {
    border-bottom: 0 none;
}
#otherlanguages ul {
    list-style-type: none;
    margin: 0;
    padding: 6px;
}
#otherlanguages li {
    display: inline;
    padding: 0.2em 0.4em;
}
.pageheader #otherlanguages {
}
.inlinecontent {
    margin: 0.5em;
}
.inlinecontent b {
    margin-right: 0.5em;
    color: #666;
}
.inlinecontent em {
    font-weight: bold;
    font-style: normal;
    font-size: 1.1em;
}
.pagefooter {
    clear: both;
}
.inlinefooter {
    clear: both;
    color: #666;
    font-size: 0.8em;
    text-align: left;
    margin-left: 0.6em;
}
#pageinfo {
    margin: 1em 0;
}
.tags {
    margin-top: 1em;
}
.inlinepage .tags {
    display: inline;
}
.mapparent {
    text-decoration: none;
}
.img caption {
    caption-side: bottom;
    font-size: 80%;
    text-align: center;
}
.align-left {
    float: left;
}
.align-right {
    float: right;
}
#backlinks {
    margin-top: 1em;
}
#editcontent {
    width: 100%;
}

img {
    border-style: none;
}
div.recentchanges {
    background: none repeat scroll 0 0 #EEEEEE;
    border-style: solid;
    border-width: 1px;
    clear: both;
    color: black !important;
    overflow: auto;
    width: 100%;
}
.recentchanges .metadata {
    padding: 0 0.5em;
}
.recentchanges .changelog {
    background: none repeat scroll 0 0 white !important;
    clear: both;
    color: black !important;
    display: block;
    font-style: italic;
    padding: 1px 2px;
}
.recentchanges .desc {
    display: none;
}
.recentchanges .diff {
    display: none;
}
.recentchanges .committer {
    float: left;
    margin: 0;
    width: 40%;
}
.recentchanges .committype {
    float: left;
    font-size: small;
    margin: 0;
    width: 5%;
}
.recentchanges .changedate {
    float: left;
    font-size: small;
    margin: 0;
    width: 35%;
}
.recentchanges .pagelinks {
    float: right;
    margin: 0;
    width: 60%;
}
#blogform {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #AAAAAA;
    color: black !important;
    padding: 10px;
}

div.inlinepage {
    margin: 4em 0 0 0;
    padding: 0;
}
.pagedate, .pagelicense, .pagecopyright {
    display: block;
    font-style: normal;
    margin-top: 1em;
}
.error {
    color: #CC0000;
}
hr.poll {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 2px solid black;
    color: white !important;
    height: 10pt;
}
div.poll {
    border: 1px solid #AAAAAA;
    margin-bottom: 1ex;
    margin-top: 1ex;
    padding: 1ex;
}
span.color {
    padding: 2px;
}
.comment-header, .microblog-header {
    font-style: italic;
    margin-top: 0.3em;
}
.comment .author, .microblog .author {
    font-weight: bold;
}
.comment-subject {
    font-weight: bold;
}
.comment {
    border: 1px solid #AAAAAA;
    padding: 3px;
}
div.progress {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #888888;
    color: black !important;
    margin-bottom: 1ex;
    margin-top: 1ex;
    padding: 1px;
    width: 400px;
}
div.progress-done {
    background: none repeat scroll 0 0 #EEAA66 !important;
    color: black !important;
    padding: 1px;
    text-align: center;
}
.actions {
    display: none;
}
.tags {
    display: none;
}
#blogform {
    display: none;
}
#backlinks {
    display: none;
}
.infobox {
    background: none repeat scroll 0 0 white;
    border: 1px solid #AAAAAA;
    color: black !important;
    float: right;
    margin-bottom: 1ex;
    margin-left: 2ex;
    margin-top: 1ex;
    padding: 1ex;
}
.notebox {
    background: none repeat scroll 0 0 white;
    border: 1px solid #AAAAAA;
    color: black !important;
    float: right;
    margin-bottom: 1ex;
    margin-left: 2ex;
    margin-top: 1ex;
    padding: 1ex;
    width: 25%;
}
.popup {
    border-bottom: 1px dotted #336666;
    color: #336666;
}
.popup .balloon, .popup .paren, .popup .expand {
    display: none;
}
.popup:hover .balloon, .popup:focus .balloon {
    background-color: #DDEEEE;
    border: 2px solid;
    color: black;
    display: inline;
    margin: 1em 0 0 -2em;
    padding: 0.625em;
    position: absolute;
}
fieldset {
    border: 1px solid black;
    margin: 1ex 0;
}
legend {
    padding: 0 1ex;
}
.fb_submit {
    float: left;
    margin: 2px 0;
}
label.block {
    display: block;
}
label.inline {
    display: inline;
}
ol.form {
    list-style: none outside none;
    padding: 0;
}
li.form {
    padding-bottom: 1em;
}
input#openid_identifier {
    background: url("wikiicons/openidlogin-bg.gif") no-repeat scroll 0 50% #FFFFFF;
    color: #000000;
    padding-left: 18px;
}
.fb_invalid {
    background: none repeat scroll 0 0 white !important;
    color: red;
}
.fb_required {
    font-weight: bold;
}
pre.hl {
    background-color: #FFFFFF;
    color: #000000;
}
.hl.num {
    color: #2928FF;
}
.hl.esc {
    color: #FF00FF;
}
.hl.str {
    color: #FF0000;
}
.hl.dstr {
    color: #818100;
}
.hl.slc {
    color: #838183;
    font-style: italic;
}
.hl.com {
    color: #838183;
    font-style: italic;
}
.hl.dir {
    color: #008200;
}
.hl.sym {
    color: #000000;
}
.hl.line {
    color: #555555;
}
.hl.mark {
    background-color: #FFFFBB;
}
.hl.kwa {
    color: #000000;
    font-weight: bold;
}
.hl.kwb {
    color: #830000;
}
.hl.kwc {
    color: #000000;
    font-weight: bold;
}
.hl.kwd {
    color: #010181;
}
.month-calendar-day-this-day {
    background-color: #EEEEEE;
}
.year-calendar-this-month {
    background-color: #EEEEEE;
}
.month-calendar-arrow A:link, .year-calendar-arrow A:link, .month-calendar-arrow A:visited, .year-calendar-arrow A:visited {
    font-size: 150%;
    font-weight: normal;
    text-decoration: none;
}
li.L1 {
    list-style: upper-roman outside none;
}
li.L2 {
    list-style: decimal outside none;
}
li.L3 {
    list-style: lower-alpha outside none;
}
li.L4 {
    list-style: disc outside none;
}
li.L5 {
    list-style: square outside none;
}
li.L6 {
    list-style: circle outside none;
}
li.L7 {
    list-style: lower-roman outside none;
}
li.L8 {
    list-style: upper-alpha outside none;
}
.pagecloud {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #AAAAAA;
    color: black !important;
    float: right;
    padding: 10px;
    text-align: center;
    width: 30%;
}
.smallestPC {
    font-size: 70%;
}
.smallPC {
    font-size: 85%;
}
.normalPC {
    font-size: 100%;
}
.bigPC {
    font-size: 115%;
}
.biggestPC {
    font-size: 130%;
}
.feedbutton {
    background: none repeat scroll 0 0 #FF6600;
    border-style: solid;
    border-width: 1px;
    color: white !important;
    font-family: sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    margin-top: 1em;
    padding: 0.3em;
}
.feedbutton:hover {
    background-color: #F90;
    color: white !important;
    box-shadow: 3px 4px 5px #AAA;
}
#openid_choice {
    display: none;
}
#openid_input_area {
    clear: both;
    padding: 10px;
}
#openid_btns, #openid_btns br {
    clear: both;
}
#openid_highlight {
    background-color: black;
    float: left;
}
.openid_large_btn {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 3px;
    padding: 1em 1.5em;
}
.openid_small_btn {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 3px;
    padding: 4px;
}
a.openid_large_btn:focus {
    outline: medium none;
}
a.openid_large_btn:focus {
}
.openid_selected {
    border: 4px solid #DDDDDD;
}


ul.languages a[href$="en.html"] {
	background: url(../img/flag_en.gif) no-repeat;
	padding-left: 25px;
}

ul.languages a[href$="de.html"] {
	background: url(../img/flag_de.gif) no-repeat;
	padding-left: 25px;
}

ul.languages li {
	margin-left: 1em;
}

span.borderbox {
	border: 5px solid #FF0000;
	display: inline-block;
}
